/* .header { color: #36A0FF; font-size: 27px; padding: 10px; }.bigicon { font-size: 35px; color: #36A0FF; } */

.header {
    color: #36A0FF;
    font-size: 27px;
    padding: 10px;
}

.bigicon {
    font-size: 35px;
    color: #36A0FF;
}

.bgimg {
    /*  background-color: grey;*/
    /*background-image: url('/img/forest.jpg');*/
    background-color: rgba(196, 196, 196, 0.863);
    background-repeat: no-repeat;
    background-size: cover;
}

.fondo {
   /* background-image: radial-gradient(circle, #b6dbc1, #e4ffe9, #c7f5c6,#ebd394, #ebd394);*/

   background-color:  rgba(196, 196, 196, 0.863);
}

.placeholder {
    color:  rgba(196, 196, 196, 0.863) !important;
  }

.alinear {
    text-align: center;
}

.ColorBlanco {
    color: whitesmoke !important;
}

.carousel {
    background: #2f4357;
    margin-top: 20px;
}

.bs-example {
    margin: 20px;
}

.letra {
    font: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: x-large;
    margin-left: 10px;
}

.responsive {
  
  max-width: 100% !important;
  height: auto !important;

}

/* .letraG {
    font: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 72;
    margin-left: 10px;
    background: -webkit-linear-gradient(rgb(44, 90, 26), rgb(103, 255, 98));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    filter: drop-shadow(2px 2px rgb(0, 0, 0));
} */

.letraNav {
    font: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: large;
    margin-left: 7px;
    font-weight: lighter;
}

.letraFoot {
    font: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: medium;
    margin-left: 7px;
    font-weight: lighter;
}

.mgfa {
    margin-left: 10px !important;
}

.mgdir {
    margin-left: 15px !important;
}

#lightbox-container-image-box {
    max-width: 100%;
    height: 100% !important;
}

#lightbox-container-image img {
    max-width: 100%;
}

.row {
    margin: 15px;
}

.tamañoimg {
    width: 200px !important;
    height: 200px !important;
    margin-bottom: 10px !important;
}

table {
    border-collapse: collapse;
    border-spacing: 1px;
    width: 100%;
    /* border: none; */
}

th,
td {
    text-align: left;
    padding: 8px;
}

.textadj {
    font-size: calc(0.75em + 1vmin);
}


/* .a {
    list-style-type: circle;
}

.b {
    list-style-type: square;
} */

.tamañoimg {
    width: 217px !important;
    height: 124px !important;
    margin-bottom: 10px !important;
}

.btn:focus, .btn:active, button:focus, button:active {
    outline: none !important;
    box-shadow: none !important;
  }
  
  #image-gallery .modal-footer{
    display: block;
  }
  
  .thumb{
    margin-top: 15px;
    margin-bottom: 15px;
  }